# OnMeDeChanAdmin

Someone has given the -a flag to the local user

Parameters

    $0 = source nick
    $1 = source username
    $2 = source host

Window
Channels window
Description
Triggered when someone sets a -a (has removed channel admin status) flag on the local user in the active channel.
See also
OnMeOp

Index, Events

KVIrc 3.2.0 Documentation
Generated by ports-sparc64 at Mon Oct 17 22:46:21 2005